#---
# Excerpted from "Rails Recipes"
# We make no guarantees that this code is fit for any purpose. 
# Visit http://www.pragmaticprogrammer.com/titles/fr_rr for more book information.
#---
class AddMusiciansTable < ActiveRecord::Migration
  def self.up
    create_table :musicians do |t|
      t.column :given_name, :string
      t.column :surname, :string
      t.column :instrument, :string
    end
  end

  def self.down
    drop_table :musicians
  end
end
